/*
* @Author: J_da
* @Date:   2017-09-11 09:54:33
* @Last Modified by:   J_da
* @Last Modified time: 2017-09-12 17:15:48
*/

* {
    padding: 0;
    margin: 0;
}


body {
    background-color: #fff;
}

.top {
    width: 100%;
    margin: 0 auto;
}

.main-bg {
    margin: 0 auto;
}

.main {
    width: 1000px;
    margin: 0 auto;
}

.top-img {
	width: 100%;
	height:697px;
	background: url('../images/top.jpg') no-repeat center;
}

.nan-zb {
	width: 100%;
	height: 295px;
	background: url('../images/zb.jpg') no-repeat center;
}

.na-nav {
    background: url('../images/nav-bg2.jpg') no-repeat top center;
    height: 84px;
}

.na-nav ul {
    width: 1000px;
    margin: 0 auto;
    font-size: 26px;
}

.na-nav ul li {
    width: 200px;
    text-align: center;
    line-height: 84px;
    display: inline-block;
}

.na-nav ul li a {
    color: #fbd46b;
    font-family: "微软雅黑";
}

.cir {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fbd46b;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -3px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mr46 {
    margin: 46px auto 64px;
    text-align: center;
}
.shijie{
    background: url(../images/vo.jpg) no-repeat;
    padding:10px;
    height: 424px;
}
.shijie ul {
    margin-top: 25px;
    overflow: hidden;
    padding-left:9px;
}

.shijie ul li {
    display: inline-block;
    float: left;
}

.sj-video {
    width: 420px;
    height: 330px;
    position: relative;
}

.sj-video img {
    width: 420px;
    height: 300px;
    background-color: #ccc;
}

.sj-video p {
    line-height: 32px;
    text-align: center;
    font-size: 16px;
    font-family: "宋体";
    color: #323232;
}

.sj-title {
    text-align: center;
    width: 120px;
    height: 122px;
}

.play {
    position: absolute;
    width: 75px;
    height: 75px;
    background: url('../images/play.png') no-repeat center;
    left: 50%;
    top: 50%;
    margin-left: -37.5px;
    margin-top: -53.5px;
}
.dhh{
    background: url('../images/intro.jpg') no-repeat center;
    height: 666px;
    width:100%;
    
}
.dhh-title {
    margin-bottom: 50px;    
}
#tab3 p{font-family: "宋体";font-size: 14px;line-height: 34px;text-align: left;}

.hdnr-jj {
    text-align: left;
}

.hdnr-jj img {
    margin-left: 87px;
}

.focus {
    position: relative;
    width: 600px;
    height: 315px;
    background-color: #000;
    margin: 0px auto;
}

.focus img {
    width: 600px;
    height: 315px;
}

.focus .shadow .title {
    width: 260px;
    height: 65px;
    padding-left: 30px;
    padding-top: 20px;
}

.focus .shadow .title a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    overflow: hidden;
}

.focus .btn {
    position: absolute;
    bottom: 34px;
    left: 510px;
    overflow: hidden;
    zoom: 1;
}

.focus .btn a {
    position: relative;
    display: inline;
    width: 13px;
    height: 13px;
    border-radius: 7px;
    margin: 0 5px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    background: #D9D9D9;
}

.focus .btn a:hover,
.focus .btn a.current {
    cursor: pointer;
    background: #fc114a;
}

.focus .fPic {
    position: absolute;
    left: 0px;
    top: 0px;
}

.focus .D1fBt {
    overflow: hidden;
    zoom: 1;
    height: 16px;
    z-index: 10;
}

.focus .shadow {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 10;
    height: 60px;
    line-height: 60px;
    background: rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;
    display: block;
    text-align: center;
}

.focus .shadow a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    overflow: hidden;
    margin-left: 10px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
}

.focus .fcon {
    position: relative;
    width: 100%;
    float: left;
    display: none;
    background: #000;
}

.focus .fcon img {
    display: block;
}

.focus .fbg {
    bottom: 25px;
    right: 40px;
    position: absolute;
    height: 21px;
    text-align: center;
    z-index: 200;
}

.focus .prev,
.focus .next {
    position: absolute;
    width: 20px;
    height: 35px;
    background: url(http://img.mnw.cn/topic/leshi/image/icon_v9.png) no-repeat;
    z-index: 100;
}

.focus .prev {
    bottom: 10px;
    left: 30px;
    background-position: 0 0px;
    cursor: pointer;
}

.focus .next {
    bottom: 10px;
    right: 30px;
    background-position: -10px -45px;
    cursor: pointer;
}

.cur {
    font-size: 14px;
    color: #fff;
}

.cur var {
    font-size: 22px;
    color: #e71f18;
    font-style: normal;
}

.news-title {
    margin-bottom: 40px;
}

.news-list {
    width: 360px;
}

.detail h3 a {
    font-family: "微软雅黑";
    font-size: 22px;
    font-weight: 600;
    color: #ec1c24;
    width: 100%;
    display: block;
}

.detail {
    background: url('http://img.mnw.cn/topic/leshi/image/line.png') no-repeat center bottom;
    margin-bottom: 15px;
}

.detail .description {
    text-align: left;
    font-size: 12px;
    font-family: "SimSun";
    color: #8c8c8c;
    line-height: 1.833;
    margin: 15px 0 20px;
    padding-left: 5px;
    padding-right: 5px;
}

.detail .description a {
    color: rgb(236, 28, 36);
}

.news-list {
    text-align: left;
    font-size: 14px;
}

.news-list li {
    line-height: 2.4;
}

.news-list a {
    color: #1b1b1b;
}

.news-list a span {
    color: #6e6e6e;
}

.mnw_foot {
    margin-bottom: 50px;
}
.pr {
    position: relative;
}

.Div1{ width:1000px; height:430px;overflow:hidden; position:relative; }
.Div1_prev{ padding:2px 10px 0 0; }
.Div1_next{ padding:2px 0 0 0px; }
.Div1_main{ height:430px; width:10000px; overflow:hidden; position:relative; z-index:1; }
.Div1_main div{ width:1000px; height:430px; float:left;}
.Div1_main div span{ width:285px; height:210px; display:block; float:left; position: relative; margin-right: 8px; margin-bottom: 10px; }
.Div1_main div span a{ display:block;font-family: 微软雅黑;font-size: 14px; }
.Div1_main_a1{ padding:4px 3px 4px 4px; margin-bottom:4px; }
.Div1_main_a1 , .Div1_main_a1 img{ width:285px; height:210px; }
.Div1_main div span b{ display:block; padding-left:10px; color:#787878; }
.Div1_main div span p{ height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 313px; }
.Div1 .Div1_prev1 ,.Div1 .Div1_next1{ display:block; width:31px; height:30px; position:absolute; cursor:pointer; z-index:2; top:158px; }
.Div1 .Div1_prev1 img ,.Div1 .Div1_next1 img{ width:25px; height:46px; }
.Div1 .Div1_prev1:hover ,.Div1 .Div1_next1:hover{ opacity:0.7; filter:alpha(opacity=70);}
.Div1 .Div1_prev1{ left:0px; }
.Div1 .Div1_next1{ right:6px; }
.slide-img-list a img { width: 240px; height: 180px; }
.slide-img-list p a {
    color: #fff;
    font-family: 微软雅黑;font-size: 18px;
}
.limg{margin-right: 10px;width:412px;height:430px;float: left;}
.limg p{ height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 399px; }
.limg p a{color:#fff;font-family: 微软雅黑;font-size: 14px;}
.hzjg img{margin-right:12px;margin-bottom:10px;}
.img-text{height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 399px; }
.slide-img-list .img-text{width: 273px;}
.limg p a:hover{color:#fff;}
